# Class: AdminPostPublishableApiKeySalesChannelsBatchReq

[internal](../modules/internal-21.md).AdminPostPublishableApiKeySalesChannelsBatchReq

## Properties

### sales\_channel\_ids

• **sales\_channel\_ids**: [`ProductBatchSalesChannel`](internal-21.ProductBatchSalesChannel.md)[]

#### Defined in

medusa/dist/api/routes/admin/publishable-api-keys/add-channels-batch.d.ts:89
